Bug 9848 - кубики в настройках клавиатуры
: кубики в настройках клавиатуры
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/ppracer)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-08-04 22:20 by
Modified: 2008-06-17 10:25 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-08-04 22:20:47
в настройках клавиатуры напротив
поворот вправо/влево газ тормоз - вместо слов right, left, up, down - вижу 
просто прямоугольнички (по одной штуке).
Так задумано?
------- Comment #1 From 2008-02-15 19:41:17 -------
Всё ещё актуально?
------- Comment #2 From 2008-03-11 15:16:22 -------
Reassign to real maintainer.
------- Comment #3 From 2008-06-17 09:58:36 -------
В Сизифе этой проблемы нет, а что было в 3.0 уже и не важно никому. Так что
закрываем.
------- Comment #4 From 2008-06-17 10:12:20 -------
Раз проблемы нет - значит worksforme.
------- Comment #5 From 2008-06-17 10:20:02 -------
что-то worksforme как мне кажется не подходит... или я ошибаюсь?
я вообще эту багу на 3.0 кажется вешал. и там она (в 3.0) реально есть. а в
Сизифе её просто нет. Да и не жаловался я на её присутствие в сизифе.
------- Comment #6 From 2008-06-17 10:25:38 -------
Ага, тогда fixed.